data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших помп і компресорів
    id: '28.13'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, ВУЛИЦЯ  ПОЧАЙНИНСЬКА, будинок 25/49,
      офіс 74
  founders:
  - address:
      countryName: Україна
      postalCode: '03127'
      streetAddress: Україна, 03127, місто Київ, ПРОСПЕКТ 40-РІЧЧЯ ЖОВТНЯ, будинок
        120, корпус 1, квартира 90
    capital: 680100
    first_middle_name: НАТАЛІЯ ВОЛОДИМИРІВНА
    last_name: КОВАЛЕНКО
    name: КОВАЛЕНКО НАТАЛІЯ ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02217'
      streetAddress: Україна, 02217, місто Київ, ВУЛИЦЯ ЗАКРЕВСЬКОГО, будинок 29-Б,
        квартира 55
    capital: 1586900
    first_middle_name: ВОЛОДИМИР АНАТОЛІЙОВИЧ
    last_name: МАЛИШКО
    name: МАЛИШКО ВОЛОДИМИР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32556755'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОМАШКОМПЛЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЕНЕРГОМАШКОМПЛЕКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6b50386dd79541bebc52cc7dab6f7195
  sourceDate: '2022-09-23T11:01:54+00:00'
  sourceRequests:
  - req-48cd2c24-875c-417c-851c-917729919c9c
  version: 2.0.0
